package com.skr.mdm.authentication.admin;

import org.springframework.security.access.AccessDeniedException;

/**
 * @author nfq
 * @date 2021/12/17 11:41
 */
public class AdminTimeCheckException extends AccessDeniedException {

    private static final long serialVersionUID = -7228251225936882710L;

    public AdminTimeCheckException() {
        super("防重放时间校对失败");
    }

}
